[
  {
    "name": "Termix",
    "slug_selfh": "termix",
    "url": "termix.site/",
    "repo": "github.com/Termix-SSH/Termix",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 176,
    "tag_name": "SSH"
  }
]